Subject: [Ldap-dir] comeuppance

From: "Roy Jones" <[email-masked]>
Date: Fri, 18 Jan 2002 01:08:15 -0600

Wi ran back,bending so that the blow went over his head, and Pag slipped to oneside. Or ratherit was not possible except by swimming out from the shore of the bay.
At least there are devils, answered Wi, looking down at the deadmonster. What heneeded was his daughter, not the blood of her butcher. I went into the wood and called and she came to me.
I knelt down and prayed to the godsthat Wi might conquer. Suddenly, it ceasedits awful roarings, and for one moment they thought that it was dead.
Still, one voice did call out the name ofMoananga, whereon he answered:Not so, fool. What heneeded was his daughter, not the blood of her butcher.
Moananga looked at Pag doubtfully and answered:I hold that there is more behind, Pag. Yet it was not satisfied,for he had learned that there is no comfort in vengeance. His little daughter had beentaken from him in a cruel fashion.
While he was speaking thus, Foh pointed with his finger, and behold!
You will have a fine new cloak, a cloak of glory, said Pag. Before any of them could answer, however, Wi spoke ina slow, sad voice. Therefore, he could guess the use of what she held and knew howit should be handled.
Down into the pit it went, and after it rolled thehead of Henga.
I was about to ask you, who watch him well, ifyou could tell me. Nay, he answered, I fought it, but I think Pag was its slayer.
Then suddenly it seemedto smell the head of Henga and glared down at it. A fewmoments ago he had proposed to smite this sham with his ax, therebykilling Pag. So you say when things go well and danger passes.
He had thrown the spear of his mindat the skies, and lo!
Now Wis curiosity was awakened, and he wished that he could comenearer. Moananga looked at Pag doubtfully and answered:I hold that there is more behind, Pag. Whether Henga dwells in this beast I do not know.
Then Wi came up to them and Aaka asked:Whose blood is that which covers you, Husband? Right over the headsof the others he leapt, landing onto the back of Finn, who fell down.
Yet it was the tiger, for hecould distinguish its striped hide, or some of it.
Perhaps this might be well for him, but if he were drowned, what wouldhappen to her who lay there?
Also, he looked at the place where Aaka slept, andsighed sadly.
Not for nothing was I troubled, said Aaka.
Therefore there was but one thing to be done. Therefore there was but one thing to be done.
Strange that the tiger should have chosen him who was hated of Hengathe Tiger-man, said Wi.
Or perhaps they would kill her lest she shouldbe the bearer of a curse. 

_______________________________________________
Ldap-dir mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ldap-dir